 /* header 2 line issue */
@media (min-width: 1024px) {

    .elementor-location-header .e-con {
        flex-wrap: nowrap !important;
        min-width: 0 !important;
    }

/*     .elementor-location-header .elementor-widget-nav-menu {
        width: auto !important;
        flex: 0 0 auto !important;
    } */

    .elementor-location-header .elementor-nav-menu {
        flex-wrap: nowrap !important;
        white-space: nowrap !important;
    }

    .elementor-location-header .elementor-nav-menu > li {
        flex: 0 0 auto !important;
        white-space: nowrap !important;
    }

}
 

.footer-img {
    left:50% !important;
    top:90% !important;
}

@media (min-width: 1249px) and (max-width: 1366px) {
 .page-id-1560  .history-slider .elementor-swiper-button {
        top: -50px !important;
    }
	.history-slider .elementor-swiper-button.elementor-swiper-button-prev
	{
		left: 100px !important;
	}
	.history-slider .elementor-swiper-button.elementor-swiper-button-next
	{
		right: 100px !important;
	}
}

@media (min-width: 1024px) and (max-width: 1366px) {
    .page-id-1560 .elementor-element-ec83660 .elementor-hidden-laptop {
        display: none !important;
    }	
}

@media (max-width: 1530px){
	.movietime-bg::before{
		width: 257px !important;
        height: 280px !important;
		left:auto !important;
		bottom:0 !important;
		right:30px !important;
	}
	.tab-sec .swiper-initialized {
    margin-right: -350px;
}
}
@media (max-width: 1365px){
	.tab-sec .swiper-initialized {
		margin-right: -200px;
	}
}
@media (max-width:1366px){
    .why-superpop{
    background-image:none !important;
}
.why-superpop .about-img{
    display:block !important;
}
	.movietime-bg::before{
		zoom:0.7 !important;
	}
	.slider-tab-sec .e-n-tabs .e-n-tabs-heading{
		justify-content:start;
	}
	.g-map-col iframe{
		height:650px !important;
	}
	.home-product-sec .elementor-heading-title br{
		display:none;
	}
}

@media(max-width:1249px){
	.snack-cup-sec .fairy-cup img{
		 width: 90% !important;
	}
	.aussie-popcorn-sec .elementor-widget-image img{
		 width: 75% !important;
	}
	
}

@media(max-width:1200px){
	.our-range-accordian .e-n-accordion-item .nutrition-table {
		width: 70%;
	}
	.we-are-sec .elementor-widget-image img{
		width:80% !important;
	}
	.part-science-sec .elementor-widget-image img{
		width:95% !important;
	}
}
@media(max-width:1024px){
/* 	.header .elementor-nav-menu .sub-menu {
		width: 100% !important;
        transform: unset;
        max-width: 100% !important;
	}
	.header .elementor-nav-menu a {
		justify-content: center;
	}
	.header .elementor-nav-menu--dropdown{
		margin-top:15px;
	}
	
} */


@media (max-width: 1024px){
	.tab-sec .swiper-initialized {
		margin-right: 0px;
	}
	.aussie-popcorn-sec .elementor-widget-image img{
		 width: 90% !important;
	}
}
@media (max-width: 950px){
	.movietime-bg::before{
		display:none;
	}
}
/* @media (min-width:767px){
	.elementor-sticky--effects{
    min-height:100px !important;
     transition: min-height 0.35s ease-in-out;
}
.elementor-sticky--effects img{
    height:130px !important;
}
	
} */

@media (max-width: 767px){
    .footer-img {
    left:50% !important;
    top:73% !important;
	}
	.contact-vector{
    animation: none;
	}
	.footer-loc{
		font-size:16px !important;
		line-height:26px !important;
	}
	.header .elementor-widget-theme-site-logo{
	position: absolute;
    top: 0;
    left: 85%;
    transform: translate(-50%, -50%);
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
	}
	
	.header .elementor-nav-menu--dropdown.elementor-nav-menu__container{
		--menu-height: unset;
	}
	.footer-fix-bar{
	z-index: 99 !important;
    position: fixed;
    bottom: 0;
    padding: 10px;
    left: 0;
    background: #fff;
    box-shadow: 0px 4px 34px #0000004d;
    width: 100%;
	}
	.g-map-col iframe{
		height:350px !important;
	}
	 .our-range-accordian .e-n-accordion-item .nutrition-wrapper{
        overflow-x: auto;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        width: 100%;
    }

    .our-range-accordian .e-n-accordion-item .nutrition-table{
        min-width: 700px; /* Table ki actual width */
        width: 700px;
        border-collapse: separate;
        border-spacing: 0;
    }
	
	.our-range-accordian .e-n-accordion-item .nutrition-wrapper::-webkit-scrollbar{
        display: none;
    }

    .our-range-accordian .e-n-accordion-item .nutrition-wrapper{
        -ms-overflow-style: none;
        scrollbar-width: none;
    }
	
/* 	.history-slider .elementor-swiper-button{
		display:none !important;
	} */
}
	
@media only screen and (min-width: 570px) and (max-width: 767px) {
    footer .footer-img{
		margin-top: 60px;
    margin-left: 60px;
	}
}
@media (max-width: 540px){
	 footer .footer-img{
		margin-top: 60px;
/*     margin-left: 60px; */
	}
	.fix-img img{
		width:40% !important;
	}
}
@media (max-width: 340px){
    .footer-img {
    left:50% !important;
    top:81% !important;
}
}

@media (min-width:1250px) and (max-width:1699px){
	.site-main,
	header, footer,
	body > .elementor-location-archive,
	body > .elementor-location-single{
		zoom: 83%;
	}
}

.elementor-widget-button{
	cursor : pointer;
}

/* about page in slider */
@media (max-width: 1024px) {

    .page-id-1560 .history-tabs-desktop > .e-con-inner,
	.page-id-1560 .history-tabs-mobile > .e-con-inner{
        --flex-wrap-mobile: nowrap !important;
        overflow-x: auto !important;
        overflow-y: hidden !important;
        scrollbar-width: none !important;
        -webkit-overflow-scrolling: touch;
		justify-content:start !important;
		flex-wrap: nowrap !important;
    }

   .page-id-1560 .history-tabs-desktop > .e-con-inner::-webkit-scrollbar,
	.page-id-1560 .history-tabs-mobile > .e-con-inner::-webkit-scrollbar{
        display: none !important;
    }

    .page-id-1560 .history-tabs-desktop > .e-con-inner > .e-con-inner,
	.page-id-1560 .history-tabs-mobile > .e-con-inner > .e-con-inner{
        width: max-content !important;
        max-width: none !important;
        flex-wrap: nowrap !important;
    }

 .page-id-1560 .history-tabs-desktop > .e-con-inner .history-btn,
	.page-id-1560 .history-tabs-mobile > .e-con-inner .history-btn{
        flex: 0 0 auto !important;
    }

}

@media (min-width: 1249px) and (max-width: 1366px) {
  .page-id-1560  .history-slider .elementor-swiper-button {
        top: -67px !important;
    }
}



/* elementor pro - form in field order change for a ---- Trade Enquiries page ---- */
@media (max-width: 1024) {
/*     .page-id-4671 .elementor-form-fields-wrapper { display: flex !important; flex-direction: column !important; } */
    .page-id-4671 .elementor-field-group-name {  order: 1; }
    .page-id-4671 .elementor-field-group-field_0c701c6 { order: 2;}
    .page-id-4671 .elementor-field-group-email { order: 3;}
    .page-id-4671 .elementor-field-group-field_0e1d7f3 { order: 4;}
    .page-id-4671 .elementor-field-group-field_65a00a7 { order: 5; }
    .page-id-4671 .elementor-field-group-field_2cf201d { order: 6;}
    .page-id-4671 .elementor-field-group-field_1d281f0 { order: 7; }
    .page-id-4671 .elementor-field-group-field_e1d810c { order: 8; }
    .page-id-4671 .elementor-field-group-field_9fd465d { order: 9;}
    .page-id-4671 .elementor-field-group-field_5f47ff2 { order: 11;}
    .page-id-4671 .elementor-field-group-field_913f4ce { order: 10; }
    .page-id-4671 .elementor-field-group-field_dd2332b { order: 12; }
    .page-id-4671 .elementor-field-group-field_9256ee2 { order: 13; }
    .page-id-4671 .elementor-field-group-field_7d3d31d { order: 14; }
    .page-id-4671 .elementor-field-group-field_c3c380b { order: 15;}
    .page-id-4671 .elementor-field-type-submit { order: 16;}
}
	
	
/* mobile in scroll for a issue	 */
/* @media (max-width: 767px) {
    body.menu-open {
        overflow: hidden !important;
        position: fixed;
        width: 100%;
    }
} */
	
